Bug 219368

Summary: russian/wordpress: Update to 4.7.5
Product: Ports & Packages Reporter: Mikhail Timofeev <9267096>
Component: Individual Port(s)Assignee: Sunpoet Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Some People    
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
ru-wordpress.diff
9267096: maintainer-approval+
poudriere ru-wordpress-4.7.5.log none

Description Mikhail Timofeev 2017-05-18 03:23:44 UTC
Created attachment 182682 [details]
ru-wordpress.diff

Update to 4.7.5
https://codex.wordpress.org/Version_4.7.5
https://wordpress.org/news/2017/05/wordpress-4-7-5/
Comment 1 Mikhail Timofeev 2017-05-18 03:24:48 UTC
Created attachment 182683 [details]
poudriere ru-wordpress-4.7.5.log
Comment 2 commit-hook freebsd_committer 2017-05-19 15:44:51 UTC
A commit references this bug:

Author: sunpoet
Date: Fri May 19 15:44:23 UTC 2017
New revision: 441244
URL: https://svnweb.freebsd.org/changeset/ports/441244

Log:
  Update to 4.7.5

  Changes:	https://wordpress.org/news/2017/05/wordpress-4-7-5/
  PR:		219368
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer)

Changes:
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-05-19 15:46:12 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2017-06-09 14:33:13 UTC
A commit references this bug:

Author: miwi
Date: Fri Jun  9 14:32:14 UTC 2017
New revision: 442997
URL: https://svnweb.freebsd.org/changeset/ports/442997

Log:
  MFH: r441244

  Update to 4.7.5

  Changes:	https://wordpress.org/news/2017/05/wordpress-4-7-5/
  PR:		219368
  Submitted by:	Mikhail Timofeev <9267096@gmail.com> (maintainer)
  Security:   http://vuxml.freebsd.org/freebsd/a5bb7ea0-3e58-11e7-94a2-00e04c1ea73d.html

  Approved by:	ports-secteam (myself)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/russian/wordpress/Makefile
  branches/2017Q2/russian/wordpress/distinfo